package com.skr.mdm.authentication.user.oaid;

import org.springframework.security.core.AuthenticationException;

/**
 * @author nfq
 * @date 2021/1/29 15:22
 */
public class OaidAuthenticationException extends AuthenticationException {

    private static final long serialVersionUID = 7614868747227090707L;

    public OaidAuthenticationException(String msg) {
        super(msg);
    }
}
